* {
 font-family: Tahoma, Geneva, "DejaVu Sans Condensed", sans-serif;
 font-size:13px;
          margin: 0;
          padding: 0;
         box-sizing: border-box;
         -moz-box-sizing: border-box;
         -webkit-box-sizing: border-box; 
}
html {
    min-width: 1200px;  
    height: 100%;
                                                                     
}

body {
         height: 100%; 
}
header, nav, section, article, aside, footer {
         display:block;
}
A {
color: black;
}
IMG {
border:0;
}
P {
padding: 10px 0px;
}
UL {
padding: 0px 0px 0px 20px;
}
LI {
padding: 2px 0px 2px 10px;
}
.main {
         background-image:url('../images/back.png');
         background-repeat:repeat-x; 
}
.internal {
         background-image:url('../images/back_intern.png');
         background-repeat:repeat-x; 
}
.v100 {
      margin: 0 auto;
      width: 1200px;
      min-height: 100%;
      height: auto !important;
      height: 100%;

}
.head {
height: 65px;
background-image:url('../images/head.png');
}
.main_logo {
float:left;
}
.main_logo IMG {
height: 65px;

}
.head_menu {
text-align: right;
padding-right:20px;
}
.head_menu > A {
display:inline-block;
color: white;
width: 120px;
text-align: center;
padding-top: 24px;
height: 65px;
text-decoration: none;
}
.head_menu > A:hover {
background-image:url('../images/white_point.png');
background-repeat:repeat-x;
background-position:center 15px; 
}
HEADER .bord {
height:4px;
background: #fbfbfb; /* Old browsers */
background: -moz-linear-gradient(top,  #fbfbfb 0%, #dedede 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#dedede)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fbfbfb 0%,#dedede 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fbfbfb 0%,#dedede 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fbfbfb 0%,#dedede 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fbfbfb 0%,#dedede 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */

}
.slider {
}
.slider UL, .slider LI{
padding: 0;
}
.slider UL LI DIV {
width:500px;
height: 200px;
background-image:url('../images/transparent_black.png');
position:absolute;
top: 50px;
right:0px;
padding: 0px 10px;
display: table;
}
.slider UL LI SPAN { 
vertical-align: middle;
display: table-cell;
font-size: 22px;
color: white;
}
.menu {
background: #fdf9ef; /* Old browsers */
background: -moz-linear-gradient(top,  #fdf9ef 0%, #a3a3a6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdf9ef), color-stop(100%,#a3a3a6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fdf9ef 0%,#a3a3a6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fdf9ef 0%,#a3a3a6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fdf9ef 0%,#a3a3a6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fdf9ef 0%,#a3a3a6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf9ef', endColorstr='#a3a3a6',GradientType=0 ); /* IE6-9 */
}
.menu > DIV {
display: inline-block;
vertical-align:center;
text-align: center;
width: 20%;
height:55px;
padding-top:0px;
font-weight: bold;
color: #505f70;
text-decoration: none;
background-image:url('../images/button_spliter.png');
background-repeat:no-repeat; 
cursor: pointer;

}
.menu DIV:first-child {
background-image: none;
}
.menu > DIV SPAN {
display:inline-block;
position:relative;
top:8px;
}
.menu IMG {
position:relative;
top:11px;
padding-right:20px;
}
.menu_bord {
height:5px;
background-color:#9c5c18;
}
.menu .activ, .menu .activ:first-child {
color: white;
background: #ffa332; /* Old browsers */
background: -moz-linear-gradient(top,  #ffa332 0%, #9c5c18 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa332), color-stop(100%,#9c5c18)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa332 0%,#9c5c18 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa332 0%,#9c5c18 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa332 0%,#9c5c18 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffa332 0%,#9c5c18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa332', endColorstr='#9c5c18',GradientType=0 ); /* IE6-9 */
}
.menu .activ + DIV {
background-image: none;
}
.menu .nav_hover {
color: #a96f12;
}
.navcontent {

border: 1px solid #bdbcbd;
background: #fbfbfb; /* Old browsers */
background: -moz-linear-gradient(top,  #fbfbfb 0%, #dedede 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#dedede)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fbfbfb 0%,#dedede 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fbfbfb 0%,#dedede 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fbfbfb 0%,#dedede 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fbfbfb 0%,#dedede 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */
}
.navcontent > DIV {
display:none;
padding: 20px 20px;
}
.navcontent > DIV:first-child {
display:block;
}
.content { 
display:inline-block;
vertical-align: top;
width: 70%;
padding: 50px 20px; 
}
.content_inter {

}
.quote {
color: #996b22;
text-align:right;
font-style: italic;
font-weight: bold;

}
.baner {
display:inline-block;
vertical-align: top;
width: 30%;
height:650px;
background-image:url('../images/baner.png');
background-repeat:no-repeat; 
background-position: right 40px;
}
.push_footer { /*height equal height of footer*/
height: 140px;
}
FOOTER {
position:relative;
margin-top:-140px;
height: 140px;
background-image:url('../images/footer_back.png');
background-repeat:repeat-x; 
color: white;
text-align: center;
}
FOOTER .centr {
      width: 1200px;
}
FOOTER DIV {
display:inline-block;
vertical-align:top;
height: 100%;
}
FOOTER .contacts {
text-align: left;
width: 25%;
padding: 25px 0px 0px 0px;
}
FOOTER .copyright {
width: 75%;
padding: 24px 0px 0px 0px;
text-align: right;
color: #DEDEDE;
}
FOOTER .copyright IMG {
margin-left: 50px;
}
FOOTER .copyright SPAN {
padding-top: 20px;
display: block;
font-size: 10px;
}
FOOTER .copyright .social{
height: 50px;
margin-right:200px; 
}
FOOTER .social A {
display: inline-block;
height: 42px;
width: 42px;
margin:10px 5px;
}
FOOTER #fbook {
background-image:url('../images/fbook.png');
background-repeat:no-repeat; 
}
FOOTER #fbook:hover {
background-image:url('../images/fbook-h.png');
background-repeat:no-repeat; 
}
FOOTER #youtube {
background-image:url('../images/youtube.png');
background-repeat:no-repeat; 
}
FOOTER #youtube:hover {
background-image:url('../images/youtube-h.png');
background-repeat:no-repeat; 
}
/*------------------------------------------*/
#inews DIV {
padding:0;
display:inline-block;
vertical-align: top;

}
#inews .newsprev {
width: 670px;
}
#inews UL {
padding: 15px 20px 10px 50px;

}
#inews LI {
padding-bottom:20px;
list-style-type: none;
}
#inews LI:last-child {
padding-bottom:0px;
}
#inews LI > SPAN {
display:inline-block;
color: white;
font-weight: bold;
margin-right: 30px;
padding: 3px;
margin-bottom:3px;
background-color: #ca8b28;
}
#inews A {
text-decoration: none;
}
#inews A:hover {
text-decoration:underline;
}
#inews A SPAN {
font-weight: bold;
}
#allnews, #moresupp {
text-align: right;
width: 100%;
font-weight: bold;
}
#itools {
height:100%;
}
#itools > DIV{
display:inline-block;
vertical-align:top;
width: 33.33%;
height:100%;
}
#itools > DIV A {
display:block;
height: 70px;
text-align: center;
padding-top: 15px;
margin: 0px 5px;
color: white;
font-weight: bold;
text-decoration:none;
}
#itools > DIV A:hover {
text-decoration:underline;
}
#itools > DIV:nth-child(1) A {
background-color:#9a4f53;
}
#itools > DIV:nth-child(2) A {
background-color:#618894;
}
#itools > DIV:nth-child(3) A {
background-color:#616394;
}

#itools > DIV A IMG {
position:relative;
top:6px;
padding-right:20px;
}
#itools > DIV UL{
margin-top:20px;
padding:0px 20px 0px 30px;
}
#itools > DIV LI{
}
#itools > #gogateway {
    padding:15px 0px 0px 30px;
}
#itools > #gogateway:hover {
    cursor: pointer;
}
#ibuy {
height:345px;
text-align:center;
}
#ibuy > A{
display:inline-block;

width: 50%;
height:100%;
font-size:18px;
color: white;
padding-top: 220px;
text-decoration:none;
}
#ibuy > A:hover {
text-decoration:underline;
}
#ibuy > A:nth-child(1) {
background-image:url('../images/test.png');
background-repeat:no-repeat; 
background-position: center center;
}
#ibuy > A:nth-child(2) {
background-image:url('../images/test2.png');
background-repeat:no-repeat; 
background-position: center center;
}
#ibuy > A SPAN {
display:block;
height: 50px;
background-color: #4a515a;
margin:0px 90px;
padding-top: 18px;
font-weight:bold;
opacity:0.9;
}
#isupp {
height:100%;
}
#isupp .supp_promo {
display:block;
margin-top:10px;
height: 54px;
background-image:url('../images/supp_promo.png');
background-repeat:no-repeat; 
}
.form_support, .form_support + DIV {
display:inline-block;
vertical-align:top;
}
#isupp .form_support {
width:40%;
}
.form_support + DIV{
width:60%;
padding: 70px 20px 20px 20px;
text-align: justify;
}
.form_support FORM {
height:100%;
background-image:url('../images/login.png');
background-repeat:no-repeat; 
background-position: center 65px ;
}
.form_support INPUT {
display:block;
position: relative;
top:65px;
left: 100px;
height: 57px;
margin-bottom: 20px;
color: white;
background-color:transparent;
border: none;
padding: 0px 10px;
font-size:14px;
}
.form_support INPUT:focus {
outline: none;
}

.form_support INPUT:first-child {
width: 310px;
}
#isupp .form_support INPUT:last-child {
width: 260px;
}
#isupp #form_subm {
position: relative;
top:-12px;
left: 360px;
width: 55px;
height: 60px;
cursor: pointer;
}
#isupp .form_support FORM A {
display:block;
width:100px;
margin:20px 0px 0px 50px;
color: gray;
}
.supp_welcome {
    position: relative;
    top:50px;
    left: 145px;
}
#iget {
height:100%;
}
#iget > DIV{
display:inline-block;
vertical-align:top;
width: 33.33%;
height:100%;
}
#iget > DIV A {
margin-top:25px;
display:block;
height:100%;
color:white;
text-decoration: none;
}
#iget > DIV A:hover {
text-decoration:underline;
}
#iget A IMG {
display: block;
position:relative;
margin: 0px auto;
z-index:2;
}
#iget A DIV:first-child {
position:relative;
top:0px;
height:110px;
width:95%;
margin:0px auto 0px auto;
background-color: #bebebe;
overflow: visible;
padding-top: 10px;
}
#iget A DIV:last-child {
position:relative;
top:0px;
height:170px;
width:95%;
margin:0px auto 0px auto;
background-color: #5c666f;
text-align:center;
padding-top:135px;
font-weight: bold;
}

/*--------------------------------------------------*/
.intern_baner {
border-top: 3px solid white;    
margin: 0px 0px;
height: 300px;
background-image:url('../images/baner2.png');
background-repeat:no-repeat; 
}

#intermenu {
    border-top:5px solid #BD7304;
}
.submenu {
position: absolute;
margin-top: 20px;
display: none;
width: 240px;
height: auto !important;
background-color: #dddddd;
margin-left:1px;
}
.submenu UL, .submenu LI {
text-align:left;
margin:0;
}
.submenu UL {
border-top: 3px solid white;
padding: 5px;
}
.submenu LI {
list-style-type: none;
color: black;
line-height: 2;
font-weight: normal;
margin: 0px 10px;
border-bottom: 1px dotted gray;
}
.submenu LI:last-child {
border-bottom: none;
}
.submenu LI A {
display:block;
text-decoration: none;
}
.submenu LI A:hover {
color:#a96f12;
}
/*---------------------------------- NEWS PAGE --------------------------------*/
.news_list {
 margin: 20px 0px;
 height: 80px;
 background-color: #F0F0F0;
 padding:20px; 
}
.news_list > DIV {
    margin:0px 20px 0px 0px;
    height: 40px;
    text-align: center;
    font-weight: bold;
    color:white;
    padding:12px;
    float:left;
    background-color: #ca8b28;      
}
.news_list A {
    display: block;
    padding-top: 11px;
}
.news_list P {
    margin: 0;
    padding: 0;
} 
/*---------------------------------- ADMIN PANEL --------------------------------*/ 
 .admin_login {
     position:relative;
     top:50%;
     margin: -200px auto 0px auto;  
     height: 200px;
     width: 300px;
     border: 1px solid gray;
     padding: 20px 30px;
 }
 .admin_login INPUT{
    width:100%;  
    height:30px;   
 }
 .admin_login INPUT[type="submit"]{
   margin-top:30px;     
 }
 .dontknow {
     position: absolute;
     top:50%;
     left:50%;
     width:200px;
     margin:-220px 0px 0px -50px;
     color: red;
     text-align: center;
 }
.page_action INPUT{
 height: 50px;
 margin: 10px 10px; 
 padding: 0px 20px;  
}
.page_action SPAN {
  font-size: 20px ;
  padding-left:400px;
  color: #CE0000;
}
.page_edit_form INPUT[type="text"]{
    display:block;
    height:30px;
    width:100%;
    margin:2px 0px;  
}
.page_edit_form INPUT[type="submit"]{
    height:50px;
    width:100%;
     margin-top:10px;   
}
#newpage INPUT[type="text"]{
     height: 30px;    
     width: 100%;
     margin-top: 10px;
}
#newpage #create_new {
    display: block;
    height: 40px;
    width:100%; 
    padding: 0px 20px;  
    margin:30px auto 0px auto;
    
}
#newpage #new_page_name {
    width: 380px;
}
#newpage #isnews {
    height:30px;
}
.sendform {
 display:none;   
}
#sendform {
 text-decoration: underline;
 cursor: pointer;  
}
.cwhite {
 color:white;   
}
.sendform INPUT[type="text"], .sendform SELECT {
 width:99.9%;
 margin:5px 0px;
 height:25px;
}
.sendform TEXTAREA {
 width:99.9%;
 margin:5px 0px;   
}
.sendform INPUT[type="checkbox"] {
    margin-top:15px;
}
.sendform INPUT[type="button"]{
    height:40px;
    width: 50%;
    margin:20px 0px;
}
.sendform #comments {
    
}
.addcompany {
background-image:url('../images/190x190all.png ');
background-repeat:no-repeat;     
}
.addcompany:hover {
background-image:url('../images/190x190all-h.png ');
background-repeat:no-repeat;     
}

/*------------------------------------ Statistic------------------------------------*/
.allstat {
    margin: 50px 0px 0px 200px;
    font-weight: bold;
}
.down_statistic {
    width:100%;                   
    margin-top: 0px;
    border-collapse: collapse;
}
.down_statistic TR {
 cursor: pointer;   
}
.down_statistic TR:hover {
    background-color: #E0E0E0;
}
.down_statistic TH {
    background-color: black;
    color:white;
     padding: 10px 5px;
    text-align: center;   
}
.down_statistic TD {
    padding: 4px 5px;
    border:1px solid gray;
}
.stat_coment {
    width:100px;
    white-space: pre-wrap;
  overflow-wrap: break-word; 
  word-wrap: break-word;
  word-break: break-all;  
}
.stat_country {
    width: 50px;
}
.stat_nospam {

}
.rcount {
    margin:0px 20px 20px 0px;
text-align: right;    
}
.regues_info {
  margin:70px auto;
  padding: 0px 100px;
  line-height: 1.5;;  
}
.regues_info DIV {
    border-bottom:1px dotted gray;
}
#sm_slider a {
               color:white;
}
.news6 li{
	padding: 5px;
}
